-- Verify gaia:20200309_add_feedback_question_answer on mysql

BEGIN;

-- XXX Add verifications here.
SELECT * FROM `api_feedback_answer` LIMIT 1;
SELECT * FROM `api_feedback_question` LIMIT 1;
SELECT * FROM `api_feedback_function_period` LIMIT 1;
SELECT * FROM `api_feedback_user_submit` LIMIT 1;
SELECT * FROM `api_user_visit_record` LIMIT 1;

ROLLBACK;
